name = "Spell Engine"
filename = "spell_engine-fabric-0.9.10+1.19.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "53422074077ab5c6c31f311004df952f356f4887"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4390818
project-id = 807653
